Smartstart/PSP 8.20 with CentOS 4.5

Issues related to software problems
Post Reply
jshorr
Posts: 2
Joined: 2009/04/29 19:29:23

Smartstart/PSP 8.20 with CentOS 4.5

Post by jshorr » 2009/04/29 20:03:20

Hello everyone,

I am a linux and CentOS beginner. I've been playing around with an install of CentOS 4.5 on an HP DL380 G5 server. The reason I chose this version is that's what the Websense Content Gateway software I'm testing asks for.

I'm not having much luck getting the latest HP Proliant Support pack for Linux installed. I got past the part where I had to edit the /etc/redhat-release file which was stopping it from starting. Now I get to the gui screen to install but most of the modules failed to install. However I was able to install a few manually by reading the text files for the individual instructions and running the appropriate rpm and rpmbuild commands.

Without getting into super detail, are these problems considered normal since the OS isn't actually Red Hat or should that not matter at all.

Thanks for your help.

Jacob

pschaff
Retired Moderator
Posts: 18276
Joined: 2006/12/13 20:15:34
Location: Tidewater, Virginia, North America
Contact:

Re: Smartstart/PSP 8.20 with CentOS 4.5

Post by pschaff » 2009/04/29 21:07:33

Not what you asked, but as a Linux and CentOS beginner I would recommend you stay away from old unsupported versions and from 3rd party packages that require obsolete versions. How about trying CentOS 5.3 and investigating the tools that are available for it, rather than starting way behind the curve.

As far as the installation problems, there is a LOT of info on HP server support on redhat.com. The changes needed for use on CentOS are not surprising. Don't know about the specific problems you are encountering without more detail, but they may well be related to the obsolescence of the base you're trying to build on.

jshorr
Posts: 2
Joined: 2009/04/29 19:29:23

Re: Smartstart/PSP 8.20 with CentOS 4.5

Post by jshorr » 2009/04/30 20:19:48

Thank you for your feedback. The Websense software I am testing is only certified on RHEL 4.5 so I figured CentOS 4.5 was the right choice for my test. I was able to successfully do what I needed to with the Websense, then I moved on to trying out the HP PSP. RHEL 4.X is a supported Linux version for the HP PSP so I thought i'd give it a shot. I'm not going to drive myself crazy trying to get it to work. Really I just posted in case someone else out there knew of a quick fix for this issue. I was really most of all curious to see if the array configuration utility and a few other utilities would run properly. So again thanks for your info I will continue to play and learn on this and other builds of CentOS and linux...and if someone else happens to have a lot of experience with CentOS and HP servers and can tell me what if anything I did wrong, that would be cool too. Regards.

Jake

foxb
Posts: 1924
Joined: 2006/04/20 19:03:33
Location: Montreal/QC

Smartstart/PSP 8.20 with CentOS 4.5

Post by foxb » 2009/05/05 18:09:06

[quote]....software I am testing is only certified on RHEL 4.5 ...[/quote]
Then you will need to buy license if you need support.
I had problems with EMC refusing service call because I use CentOS.

PSP works well on my G3s

There is a lot of information of HP forums.

Post Reply

Return to “CentOS 4 - Software Support”